Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 18:49:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9569542213 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:37 PM, 09th May                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           10:38 PM, 09th May                     hello                    Hi Mazen.           10:38 PM, 09th May                     hello                    I was suppose to receive an order today but it was delivered stating I need to change the address.           10:38 PM, 09th May                   Mazen                   Please note that the order has been confirmed by number (9569542213) and the order has been shipped on  5/8/22 and will arrive within 1-2 working days. If you do not receive your order within the specified time, please contact us again.           10:39 PM, 09th May                     hello                    Will it be delivered to the address on the order or should I change the address?           10:39 PM, 09th May                   Mazen                   This is correct address: Opp YKM International, Above Sydney Restaurant, Industrial Area 11           10:40 PM, 09th May                     hello                    I received a text message stating Hi, we missed you! We were unable to deliver your order 9569542213 on 2022-05-09 12:31:49, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?T+6tN9fkxiw4CZV+rVlOQIQvTmMJ0PbLR/j9n/77MZs=#/ Stay Happy!           10:41 PM, 09th May                     hello                    Can you explain me "reason: Request for address change"?           10:42 PM, 09th May                   Mazen                   Is this contact number is right  +971523018038?           10:42 PM, 09th May                     hello                    Yes           10:42 PM, 09th May                   Mazen                   Please provide us (house number - street name - neighborhood - city)           10:43 PM, 09th May                     hello                    The one on the order or another?           10:44 PM, 09th May                   Mazen                   In this order 9569542213           10:44 PM, 09th May                     hello                    The address is already there on the order. DO YOU NEED THE SAME ADDRESS OR ANOTHER ONE?           10:46 PM, 09th May                   Mazen                   Is This address is correct Opp YKM International, Above Sydney Restaurant, Industrial Area 11           10:46 PM, 09th May                     hello                    YES, THAT'S CORRECT!!!           10:47 PM, 09th May                   Mazen                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:47 PM, 09th May                   Mazen                   we will be on touch with you and contact you on your email           10:48 PM, 09th May                     hello                    THANKS! BYE!           10:48 PM, 09th May                   Mazen                   Do you have any other inquiries that we can help with?           10:48 PM, 09th May                     hello                    Nope, you were very helpful! Bye!           10:49 PM, 09th May                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4335354